@font-face {
    font-family: 'mont'; /* Gewünschter Name */
     src: url('https://www.united-cloud.com/files/unitedcloud/Schriftart/neuropolitical.eot');
               /* für IE9 */
     src: url('https://www.united-cloud.com/files/unitedcloud/Schriftart/neuropolitical.eot?#iefix') 
               format('embedded-opentype'),
               /* für IE6-IE8 */
          url('https://www.united-cloud.com/files/unitedcloud/Schriftart/neuropolitical.woff') 
               format('woff'), 
              /* für moderne Browser */
          url('https://www.united-cloud.com/files/unitedcloud/Schriftart/Montserrat-SemiBold.ttf') 
               format('truetype');
             /* für Safari, Android, iOS */
}
@font-face {
    font-family: 'ucschrift'; /* Gewünschter Name */
     src: url('https://www.united-cloud.com/files/unitedcloud/Schriftart/neuropolitical.eot');
               /* für IE9 */
     src: url('https://www.united-cloud.com/files/unitedcloud/Schriftart/neuropolitical.eot?#iefix') 
               format('embedded-opentype'),
               /* für IE6-IE8 */
          url('https://www.united-cloud.com/files/unitedcloud/Schriftart/neuropolitical.woff') 
               format('woff'), 
              /* für moderne Browser */
          url('https://www.united-cloud.com/files/unitedcloud/Schriftart/neuropolitical.ttf') 
               format('truetype');
             /* für Safari, Android, iOS */
}
@font-face {
    font-family: 'Lato';
      font-style: normal;
      font-weight: 300;
      font-display: fallback;
      src: local('Lato Light'), local('Lato-Light'), url(https://www.united-hoster.de/files/unitedhoster/fonts/Lato-Light-300-ext.woff2) format('woff2');
      unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Lato';
      font-style: normal;
      font-weight: 300;
      font-display: fallback;
      src: local('Lato Light'), local('Lato-Light'), url(https://www.united-hoster.de/files/unitedhoster/fonts/Lato-Light-300.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
    font-family: 'Lato';
      font-style: normal;
      font-weight: 400;
      font-display: fallback;
      src: local('Lato Regular'), local('Lato-Regular'), url(https://www.united-hoster.de/files/unitedhoster/fonts/Lato-Regular-400-ext.woff2) format('woff2');
      unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Lato';
      font-style: normal;
      font-weight: 400;
      font-display: fallback;
      src: local('Lato Regular'), local('Lato-Regular'), url(https://www.united-hoster.de/files/unitedhoster/fonts/Lato-Regular-400.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
    font-family: 'Lato';
      font-style: normal;
      font-weight: 700;
      font-display: fallback;
      src: local('Lato Bold'), local('Lato-Bold'), url(https://www.united-hoster.de/files/unitedhoster/fonts/Lato-Bold-700-ext.woff2) format('woff2');
      unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Lato';
      font-style: normal;
      font-weight: 700;
      font-display: fallback;
      src: local('Lato Bold'), local('Lato-Bold'), url(https://www.united-hoster.de/files/unitedhoster/fonts/Lato-Bold-700.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
